세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
어도비, 원격코드 실행 취약점 발견! 보안 업데이트 필수
  |  입력 : 2017-09-14 17:45
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
어도비, 원격코드 및 메모리 손상 취약점 등 보안 업데이트 발표

[보안뉴스 김경애 기자] 어도비(Adobe)사는 Adobe RoboHelp, Flash Player 및 ColdFusion에 영향을 주는 취약점을 해결한 보안 업데이트를 발표했다. 낮은 버전 사용자는 악성코드 감염에 취약할 수 있어 최신 버전으로 업데이트해야 한다.

▲취약점에 영향을 받는 제품[이미지=한국인터넷진흥원 사이트 캡처]


먼저 Adobe RoboHelp에서 발생하는 취약점은 XSS으로 연계 가능한 입력 유효성 검사 취약점(CVE-2017-3104)과 오픈 리다이렉트 공격으로 이어질 수 있는 입력 유효성 검사 취약점CVE-2017-3105)이다.

다음으로 Adobe Flash Player에서 발생하는 2개의 취약점은 원격 코드 실행으로 이어질 수 있는 메모리 손상 취약점(CVE-2017-11281, CVE-2017-11282)이다.

이어 Adobe ColdFusion에서 발생하는 4개의 취약점은 정보 노출로 이어질 수 있는 XML 파싱 취약점(CVE-2017-11286), 정보 노출로 이어질 수 있는 XSS 취약점(CVE-2017-11285), 원격 코드 실행으로 이어질 수 있는 데이터 역직렬화 취약점(CVE-2017-11283, CVE-2017-11284)이다.

영향을 받는 제품은 Adobe RoboHelp, Adobe Flash Player, Adobe ColdFusion 등이다. 따라서 Adobe RoboHelp 사용자는 윈도우즈 RoboHelp 사용자는 해당하는 소프트웨어에 따라 최신 버전으로 업데이트를 적용해야 한다.

Adobe Flash Player의 경우 윈도우즈, 맥, 리눅스 환경의 Adobe Flash Player Desktop runtime 사용자는 27.0.0.130 버전으로 업데이트해야 한다. Adobe Flash Player Download Center(https://get.adobe.com/flashplayer/)에 방문해 최신 버전을 설치하거나 자동 업데이트를 하면 된다.

Adobe Flash Player가 설치된 구글 크롬(Google Chrome)은 자동으로 최신 업데이트 버전을 적용하고, Windows 10, Windows 8.1, Microsoft Edge, 인터넷 익스플로러 11에 Adobe Flash Player를 설치한 사용자는 자동으로 최신 업데이트를 적용하면 된다.

Adobe ColdFusion 사용자와 ColdFusion(2016 버전) 사용자는
http://helpx.adobe.com/coldfusion/kb/coldfusion-2016-update-5.html
사이트에 방문해 핫픽스 설치하면 된다. ColdFusion 11 사용자는
https://helpx.adobe.com/coldfusion/kb/coldfusion-11-update-13.html
사이트에 방문해 핫픽스를 설치하면 된다.

이번 업데이트와 관련해 좀더 자세한 사항은 한국인터넷진흥원 인터넷침해대응센터(국번없이 118)에 문의하면 된다.

[참고사이트]
[1] https://helpx.adobe.com/security/products/robohelp/apsb17-25.html
[2] https://helpx.adobe.com/security/products/flash-player/apsb17-28.html
[3] https://helpx.adobe.com/security/products/coldfusion/apsb17-30.html

[김경애 기자(boan3@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>



비츠코리아 파워비즈시작 2017년7월3일파워비즈 배너
북한의 사이버 공격이 갈수록 심해지고 있습니다. 해킹 공격이 미사일 공격보다 더 무섭다는 소리도 나올 정도입니다. 정부 차원에서 더 강화된 사이버 보안을 위한 전략을 새롭게 수립해야 한다고 생각하십니까?
아니다. 지금 있는 것만 제대로 해도 충분하다.
그렇다. 단, 미국의 행정명령처럼 장기적인 방향성을 가져야 한다.
그렇다. 단, 지금의 위기상황에 당장 적용할 수 있는 것이어야 한다.
아니다. 민간 차원에서 해결할 수 있어야 한다.
정부 차원의 전략이 얼마나 도움이 될지 잘 모르겠다.
크게 보면 외교 문제다. ‘보안’의 시각으로만 접근해서는 안 된다.
기타(댓글로)